/** Shopify CDN: Minification failed

Line 1023:0 Unexpected "/"

**/
@import url('https://fonts.cdnfonts.com/css/alex-brush');

.banner__sub_heading{
font-family: 'Alex Brush', sans-serif;
font-size:100px !important;
}
.banner__heading.h1{
   
    margin: 40px 0px !important;
}

.bg-color-sandal {
    background-color: #A89166;
    border-color: #A89166;
}

.bg-color-cyan {
    background-color: #25bdb0;
    border-color: #25bdb0;
}

.bg-color-pink {
    background-color: #fcc6de;
    border-color: #fcc6de;
}

.bg-color-black {
    background-color: #000;
    border-color: #000;
}

.bg-color-grey {
    background-color: #ccc;
    border-color: #ccc;
}

.bg-color-green {
    background-color: #e1eb78;
    border-color: #e1eb78;
}
.bg-color-golden{
    background-color: #FFD700;
    border-color: #FFD700;
}
.bg-color-sliver {
    background-color: #f2f2f2;
    border-color: #f2f2f2;
}

.bg-color-blue {
    background-color: #a8bcd4;
    border-color: #a8bcd4;
}

.bg-color-purple {
    background-color: #7e0b80;
    border-color: #7e0b80;
}

.bg-color-white {
    background-color: #fff;
    border-color: #fff;
}

.bg-color-red {
    background-color: #f63400;
    border-color: #f63400;
}

.bg-color-brown,
.bg-color-brow {
    background-color: #ad8111;
    border-color: #ad8111;
}

.bg-color-gold {
    background-color: #cea525;
    border-color: #cea525;
}

.bg-color-beige {
    background-color: #f0deba;
    border-color: #f0deba;
}

.bg-color-gray {
    background-color: #bfbfbf;
    border-color: #bfbfbf;
}

.bg-color-orange {
    background-color: #ff7900;
    border-color: #ff7900;
}

.bg-color-yellow {
    background-color: #dcdb79;
    border-color: #dcdb79;
}

.bg-color-navy {
    background-color: #001f3f;
    border-color: #001f3f;
}

.bg-color-aqua {
    background-color: #7fdbff;
    border-color: #7fdbff;
}

.bg-color-teal {
    background-color: #39cccc;
    border-color: #39cccc;
}

.bg-color-gun-smoke {
    background-color: #12221f;
    border-color: #12221f;
}

.bg-color-olive {
    background-color: olive;
    border-color: olive;
}

.bg-color-lime {
    background-color: #0f0;
    border-color: #0f0;
}

.bg-color-rose-gold {
    background-color: #fcdbd6;
    border-color: #fcdbd6;
}

.bg-color-clear {
    background-color: #caf6ea;
    border-color: #caf6ea;
}

.bg-color-maroon {
    background-color: maroon;
    border-color: maroon;
}

.bg-color-ivory {
    background-color: ivory;
    border-color: ivory;
}

.bg-color-lavenderblush {
    background-color: #b0e0e6;
    border-color: #b0e0e6;
}

.bg-color-powderblue {
    background-color: #f012be;
    border-color: #f012be;
}

.bg-color-darkgreen {
    background-color: #006400;
    border-color: #006400;
}

.bg-color-saddlebrown {
    background-color: #8b4513;
    border-color: #8b4513;
}

.bg-color-lightcoral {
    background-color: #f08080;
    border-color: #f08080;
}

.bg-color-palevioletred {
    background-color: #db7093;
    border-color: #db7093;
}

.bg-color-chocolate {
    background-color: #d2691e;
    border-color: #d2691e;
}

.bg-color-darkolivegreen {
    background-color: #556b2f;
    border-color: #556b2f;
}

.bg-color-darkred {
    background-color: #8b0000;
    border-color: #8b0000;
}

.bg-color-mediumaquamarine {
    background-color: #66cdaa;
    border-color: #66cdaa;
}

.bg-color-sandybrown {
    background-color: #f4a460;
    border-color: #f4a460;
}

.bg-color-darkslategray {
    background-color: #2f4f4f;
    border-color: #2f4f4f;
}

.bg-color-salmon {
    background-color: salmon;
    border-color: salmon;
}

.bg-color-slateblue {
    background-color: #6a5acd;
    border-color: #6a5acd;
}

.bg-color-lightgray {
    background-color: #d3d3d3;
    border-color: #d3d3d3;
}

.bg-color-lemonchiffon {
    background-color: #fffacd;
    border-color: #fffacd;
}

.bg-color-thistle {
    background-color: #d8bfd8;
    border-color: #d8bfd8;
}

.bg-color-wheat {
    background-color: wheat;
    border-color: wheat;
}

.bg-color-lightsalmon {
    background-color: #ffa07a;
    border-color: #ffa07a;
}

.bg-color-hotpink {
    background-color: #ff69b4;
    border-color: #ff69b4;
}

.bg-color-lawngreen {
    background-color: #7cfc00;
    border-color: #7cfc00;
}

.bg-color-snow {
    background-color: snow;
    border-color: snow;
}

.bg-color-darkslateblue {
    background-color: #483d8b;
    border-color: #483d8b;
}

.bg-color-coral {
    background-color: coral;
    border-color: coral;
}

.bg-color-limegreen {
    background-color: #32cd32;
    border-color: #32cd32;
}

.bg-color-lightgrey {
    background-color: #d3d3d3;
    border-color: #d3d3d3;
}

.bg-color-royalblue {
    background-color: #4169e1;
    border-color: #4169e1;
}

.bg-color-dimgrey {
    background-color: #696969;
    border-color: #696969;
}

.bg-color-lightseagreen {
    background-color: #20b2aa;
    border-color: #20b2aa;
}

.bg-color-skyblue {
    background-color: #87ceeb;
    border-color: #87ceeb;
}

.bg-color-orchid {
    background-color: orchid;
    border-color: orchid;
}

.bg-color-darksalmon {
    background-color: #e9967a;
    border-color: #e9967a;
}

.bg-color-darkorchid {
    background-color: #9932cc;
    border-color: #9932cc;
}

.bg-color-cornflowerblue {
    background-color: #6495ed;
    border-color: #6495ed;
}

.bg-color-cornsilk {
    background-color: #fff8dc;
    border-color: #fff8dc;
}

.bg-color-lightslategrey {
    background-color: #789;
    border-color: #789;
}

.bg-color-whitesmoke {
    background-color: #f5f5f5;
    border-color: #f5f5f5;
}

.bg-color-seagreen {
    background-color: #2e8b57;
    border-color: #2e8b57;
}

.bg-color-crimson {
    background-color: #dc143c;
    border-color: #dc143c;
}

.bg-color-azure {
    background-color: azure;
    border-color: azure;
}

.bg-color-paleturquoise {
    background-color: #afeeee;
    border-color: #afeeee;
}

.bg-color-darkkhaki {
    background-color: #bdb76b;
    border-color: #bdb76b;
}

.bg-color-mediumvioletred {
    background-color: #c71585;
    border-color: #c71585;
}

.bg-color-lightgoldenrodyellow {
    background-color: #fafad2;
    border-color: #fafad2;
}

.bg-color-violet {
    background-color: violet;
    border-color: violet;
}

.bg-color-peachpuff {
    background-color: #ffdab9;
    border-color: #ffdab9;
}

.bg-color-steelblue {
    background-color: #4682b4;
    border-color: #4682b4;
}

.bg-color-blanchedalmond {
    background-color: #ffebcd;
    border-color: #ffebcd;
}

.bg-color-moccasin {
    background-color: #ffe4b5;
    border-color: #ffe4b5;
}

.bg-color-antiquewhite {
    background-color: #faebd7;
    border-color: #faebd7;
}

.bg-color-mediumturquoise {
    background-color: #48d1cc;
    border-color: #48d1cc;
}

.bg-color-lightskyblue {
    background-color: #87cefa;
    border-color: #87cefa;
}

.bg-color-darkorange {
    background-color: #ff8c00;
    border-color: #ff8c00;
}

.bg-color-darkblue {
    background-color: #00008b;
    border-color: #00008b;
}

.bg-color-springgreen {
    background-color: #00ff7f;
    border-color: #00ff7f;
}

.bg-color-lavender {
    background-color: #e6e6fa;
    border-color: #e6e6fa;
}

.bg-color-mediumpurple {
    background-color: #9370db;
    border-color: #9370db;
}

.bg-color-deepskyblue {
    background-color: #00bfff;
    border-color: #00bfff;
}

.bg-color-mintcream {
    background-color: #f5fffa;
    border-color: #f5fffa;
}

.bg-color-deeppink {
    background-color: #ff1493;
    border-color: #ff1493;
}

.bg-color-darkseagreen {
    background-color: #8fbc8f;
    border-color: #8fbc8f;
}

.bg-color-papayawhip {
    background-color: #ffefd5;
    border-color: #ffefd5;
}

.bg-color-orangered {
    background-color: #ff4500;
    border-color: #ff4500;
}

.bg-color-tomato {
    background-color: tomato;
    border-color: tomato;
}

.bg-color-navajowhite {
    background-color: #ffdead;
    border-color: #ffdead;
}

.bg-color-mediumorchid {
    background-color: #ba55d3;
    border-color: #ba55d3;
}

.bg-color-ghostwhite {
    background-color: #f8f8ff;
    border-color: #f8f8ff;
}

.bg-color-slategrey {
    background-color: #708090;
    border-color: #708090;
}

.bg-color-forestgreen {
    background-color: #228b22;
    border-color: #228b22;
}

.bg-color-dodgerblue {
    background-color: #1e90ff;
    border-color: #1e90ff;
}

.bg-color-linen {
    background-color: linen;
    border-color: linen;
}

.bg-color-blueviolet {
    background-color: #8a2be2;
    border-color: #8a2be2;
}

.bg-color-gainsboro {
    background-color: #dcdcdc;
    border-color: #dcdcdc;
}

.bg-color-lightgreen {
    background-color: #90ee90;
    border-color: #90ee90;
}

.bg-color-chartreuse {
    background-color: #7fff00;
    border-color: #7fff00;
}

.bg-color-mistyrose {
    background-color: #ffe4e1;
    border-color: #ffe4e1;
}

.bg-color-darkgray {
    background-color: #a9a9a9;
    border-color: #a9a9a9;
}

.bg-color-peru {
    background-color: peru;
    border-color: peru;
}

.bg-color-tan {
    background-color: tan;
    border-color: tan;
}

.bg-color-palegreen {
    background-color: #98fb98;
    border-color: #98fb98;
}

.bg-color-rebeccapurple {
    background-color: #639;
    border-color: #639;
}

.bg-color-darkcyan {
    background-color: #008b8b;
    border-color: #008b8b;
}

.bg-color-oldlace {
    background-color: #fdf5e6;
    border-color: #fdf5e6;
}

.bg-color-rosybrown {
    background-color: #bc8f8f;
    border-color: #bc8f8f;
}

.bg-color-darkslategrey {
    background-color: #2f4f4f;
    border-color: #2f4f4f;
}

.bg-color-lightslategray {
    background-color: #789;
    border-color: #789;
}

.bg-color-turquoise {
    background-color: #40e0d0;
    border-color: #40e0d0;
}

.bg-color-darkgoldenrod {
    background-color: #b8860b;
    border-color: #b8860b;
}

.bg-color-honeydew {
    background-color: #f0fff0;
    border-color: #f0fff0;
}

.bg-color-mediumslateblue {
    background-color: #7b68ee;
    border-color: #7b68ee;
}

.bg-color-mediumspringgreen {
    background-color: #00fa9a;
    border-color: #00fa9a;
}

.bg-color-plum {
    background-color: plum;
    border-color: plum;
}

.bg-color-darkgrey {
    background-color: #a9a9a9;
    border-color: #a9a9a9;
}

.bg-color-slategray {
    background-color: #708090;
    border-color: #708090;
}

.bg-color-darkmagenta {
    background-color: #8b008b;
    border-color: #8b008b;
}

.bg-color-lightblue {
    background-color: #add8e6;
    border-color: #add8e6;
}

.bg-color-floralwhite {
    background-color: #fffaf0;
    border-color: #fffaf0;
}

.bg-color-dimgray {
    background-color: #696969;
    border-color: #696969;
}

.bg-color-greenyellow {
    background-color: #adff2f;
    border-color: #adff2f;
}

.bg-color-fuchsia {
    background-color: #f0f;
    border-color: #f0f;
}

.bg-color-cadetblue {
    background-color: #5f9ea0;
    border-color: #5f9ea0;
}

.bg-color-yellowgreen {
    background-color: #9acd32;
    border-color: #9acd32;
}

.bg-color-darkviolet {
    background-color: #9400d3;
    border-color: #9400d3;
}

.bg-color-sienna {
    background-color: sienna;
    border-color: sienna;
}

.bg-color-lightpink {
    background-color: #ffb6c1;
    border-color: #ffb6c1;
}

.bg-color-mediumblue {
    background-color: #0000cd;
    border-color: #0000cd;
}

.bg-color-bisque {
    background-color: bisque;
    border-color: bisque;
}

.bg-color-aquamarine {
    background-color: #7fffd4;
    border-color: #7fffd4;
}

.bg-color-palegoldenrod {
    background-color: #eee8aa;
    border-color: #eee8aa;
}

.bg-color-aliceblue {
    background-color: #f0f8ff;
    border-color: #f0f8ff;
}

.bg-color-olivedrab {
    background-color: #6b8e23;
    border-color: #6b8e23;
}

.bg-color-indigo {
    background-color: indigo;
    border-color: indigo;
}

.bg-color-lightcyan {
    background-color: #e0ffff;
    border-color: #e0ffff;
}

.bg-color-midnightblue {
    background-color: #191970;
    border-color: #191970;
}

.bg-color-khaki {
    background-color: khaki;
    border-color: khaki;
}

.bg-color-burlywood {
    background-color: #deb887;
    border-color: #deb887;
}

.bg-color-lightyellow {
    background-color: #ffffe0;
    border-color: #ffffe0;
}

.bg-color-lightsteelblue {
    background-color: #b0c4de;
    border-color: #b0c4de;
}

.bg-color-goldenrod {
    background-color: #daa520;
    border-color: #daa520;
}

.bg-color-darkturquoise {
    background-color: #00ced1;
    border-color: #00ced1;
}

.bg-color-magenta {
    background-color: #f0f;
    border-color: #f0f;
}

.bg-color-seashell {
    background-color: #fff5ee;
    border-color: #fff5ee;
}

.bg-color-indianred {
    background-color: #cd5c5c;
    border-color: #cd5c5c;
}

.bg-color-mediumseagreen {
    background-color: #3cb371;
    border-color: #3cb371;
}

.bg-color-firebrick {
    background-color: #b22222;
    border-color: #b22222;
}

.bg-color-metallic-sunburst{
    border-color: #9e7a48;
    background-color: #9e7a48;
}
.bg-color-deep-taupe{
   border-color: #816059;
    background-color: #816059;
}
.bg-color-rose-taupe{
    border-color: #945754;
    background-color: #945754;
}   
.bg-color-nickel{
 border-color: #70756e;
 background-color: #70756e; 
}
.bg-color-police-blue{
     border-color: #3f506e;
    background-color: #3f506e;
}
.bg-color-stormcloud{
    border-color: #4f636c;
    background-color: #4f636c;
}
.bg-color-feldgrau{
     border-color: #45604d;
    background-color: #45604d;
}
.bg-color-independence{
    border-color: #4a5163;
    background-color: #4a5163;
}
.bg-color-melon{
    border-color: #fbaca8;
    background-color: #fbaca8;
}

.bg-color-dark-vanilla{
    border-color: #d7bdb0;
    background-color: #d7bdb0;

}
.bg-color-pastel-gray{
    border-color: #d2d6bd;
    background-color: #d2d6bd;
}
.bg-color-color_pale-cerulean{
    border-color: #9dcbd8;
    background-color: #9dcbd8;

}
.bg-color-columbia-blue{
    border-color: #cddbe6;
    background-color: #cddbe6;

}
.bg-color-chinese-silver{
      border-color: #c6d0cf;
    background-color: #c6d0cf;

}
.bg-color-bright-gray{

    border-color: #eaeaea;
    background-color: #eaeaea;
}
.bg-color-feldgrau{
    border-color: #4f7053;
    background-color: #4f7053;
}

.bg-color-pale-silver{
    border-color: #d9bcc0;
    background-color: #d9bcc0;
}

.bg-color-water{
      border-color: #d0eff4;
      background-color: #d0eff4;
}
.bg-color-ash-gray{
    border-color: #adbeb6;
    background-color: #adbeb6;
}
.bg-color-jelly-bean{
    border-color: #d76a49;
    background-color: #d76a49;
}
.bg-color-deer{
    border-color: #c07e68;
    background-color: #c07e68;
}
.bg-color-opera-mauve{
     border-color: #b47eb2;
     background-color: #b47eb2;
}
.bg-color-cool-grey{
    background-color: #8883ab;
    border-color:#8883ab;
}
.bg-color-old-rose{
    border-color: #b2817d;
    background-color: #b2817d;
}
.bg-color-deep-amethyst{
    border-color: #9c8e9b;
    background-color: #9c8e9b;
}
.bg-color-desert-sand{    
   border-color: #e4c7a9;
  background-color: #e4c7a9;
}
.bg-color-pastel-pink{
   border-color: #dea89c;
   background-color: #dea89c;
}
.bg-color-pastel-purple{
    border-color: #b8a0b0;
    background-color: #b8a0b0;
}
.bg-color-unbleached-silk{
    border-color: #f9dac6;
    background-color: #f9dac6;
}
.bg-color-brown-yellow{
    background-color: #ce925e;
    border-color:#ce925e;
}
.bg-color-dark-vanilla{
   border-color: #d5b8aa;
   background-color: #d5b8aa;
}
.bg-color-iceberg{
    background-color: #68bbd9;
    border-color: #68bbd9;
}
.bg-color-cadet-grey{
       border-color: #97a6ad;
      background-color: #97a6ad;
}
.bg-color-light-taupe{
    border-color: #b48e6a;
    background-color: #b48e6a;
}
.bg-color-copper-rose{
    border-color: #916f6d;
    background-color: #916f6d;
}
.bg-color-pastel-brown{
    border-color: #767058;
    background-color: #767058;
}
.bg-color-grullo{
    border-color: #a1a290;
    background-color: #a1a290;
}
.bg-color-sonic-silver{
    border-color: #777777;
    background-color: #777777;
}
.bg-color-redwood{
    border-color: #97544e;
    background-color: #97544e;
}
.bg-color-laurel-green{
    border-color: #b1b897;
    background-color: #b1b897;
}
.bg-color-pale-cerulean{
      border-color: #9dcbd8;
      background-color: #9dcbd8;
}
.bg-color-chinese-white{
      border-color: #dbe3e6;
      background-color: #dbe3e6;
}

.bg-color-rocket-metallic{
    border-color: #89806f;
    background-color: #89806f;
}
.bg-color-silver-pink{
    border-color: #cbadab;
    background-color: #cbadab;
}
.bg-color-pale-chestnut{
    border-color: #deb1ae;
    background-color: #deb1ae;
}
.bg-color-opal{
    border-color: #a0bdc5;
    background-color: #a0bdc5;
}
.bg-color-gold-fusion{
    border-color: #7d7a57;
    background-color: #7d7a57;
}
.bg-color-old-silver{
    border-color: #818286;
    background-color: #818286;
}
.bg-color-dust-storm{
    border-color: #e0cdc7;
    background-color: #e0cdc7;
}
.bg-color-alabaster{
    border-color: #f0e7e8;
    background-color: #f0e7e8;
}
.bg-color-english-lavender{
    border-color: #ae8e9d;
    background-color: #ae8e9d;
}
.bg-color-azureish-white{
    border-color: #d8f1ee;
    background-color: #d8f1ee;
}
.bg-color-silver-pink{
    border-color: #ccafb3;
    background-color: #ccafb3;
}
.bg-color-metallic{
    border-color: #aaa8b6;
    background-color: #aaa8b6;
}

.bg-color-coffee{   
   border-color: #724d30;
    background-color: #724d30;
}

.bg-color-sugar-plum{
    border-color: #914671;
    background-color: #914671;
}
/**************/

.item-swiper-init .products {
    display: grid;
}


/ripon stock css swatch
.select-option.globo-sold-out-default.available.globo-out-of-stock {
  display: none !important;
}

.globo-out-of-stock {
  display: none !important;
} 
.value.g-variant-color-detail li {
  width: 35px;
  border: 0px !important;
}
.swatch-anchor.swatch-other.globo-border-color-swatch.globo-detail-style-fit-text.globo-detail-size-medium.globo-detail-border-style-none.globo-detail-border-effects-shadow {
  width: 100% !important;
}

 
li[data-value="1"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/1_f00a23fd-34d2-4bd3-9a33-de992a1ddf95.jpg");
}
li[data-value="3"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/3_30c4608a-bc40-408a-97ec-b9a84e2c3213.jpg");
}
li[data-value="4"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/4_5ecf2d5e-03ac-4e5f-a1d7-4d5e2a046d31.jpg");
}
li[data-value="5"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/5_ff1f7d4e-7e0c-449e-8567-4a19dc4f635b.jpg");
}
li[data-value="6"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/6_2887db41-5857-4279-962b-c915d8641f4b.jpg");
}
li[data-value="7"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/7_54c08fc7-416c-446e-98c7-64776489c523.jpg");
}
li[data-value="12"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/12_40512a5b-adcb-414a-b539-20926bc37500.jpg");
}
li[data-value="18"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/18_ad7229b3-e5a8-4a4e-bc14-b2e58ff55314.jpg");
}
li[data-value="20"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/20_0a49831e-1ed4-4da4-846b-56e394a87857.jpg");
}
li[data-value="25"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/25_ede7846e-9a1d-4636-aeea-4cf57e7e0bdb.jpg");
}
li[data-value="27"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/27_86c339d2-f1b0-437b-b10f-9956ab5ee3db.jpg");
}

li[data-value="1B"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/1B_a2233263-82d6-4d85-b885-339f90be1f5f.jpg");
}
li[data-value="1B/4"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/1B_4_0b69f282-0800-446f-b33e-a85cd34efc57.jpg");
}
li[data-value="2/4cm"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/2_4CM_b6478790-8f39-48df-8bd0-e325fdb89a26.jpg");
}
li[data-value="22/18"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/22_18_Balayage_f861ac44-03d2-42e3-8710-c8ecd792e96a.jpg");
}
li[data-value="22A"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/22A_d6e2d8b5-ff83-45ed-890e-aef155bc965b.jpg");
}
li[data-value="25/8R"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/25_8R_cd56777f-ea47-43f6-900b-672cab2c2623.jpg");
}
li[data-value="8A"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/8A_2624ebbb-a11e-4966-886a-2d4af3aca8e7.jpg");
}
/*light */
li[data-value="30"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/30_7965c50b-fcc4-482f-a21c-e4daab04db39.jpg");
}
li[data-value="33"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/33_1f6a4516-3afc-4b54-ab1a-ffa24fc79464.jpg");
}
li[data-value="44"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/44_7c9bd5bb-0808-4095-81df-013b95832c82.jpg");
}
li[data-value="55"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/55_f843b9a3-f575-4e48-b622-05b1ee2b943e.webp");
}
li[data-value="60"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/60_56fdfa1d-d8b3-4990-bc3e-adeca5bc0acf.jpg");
}
li[data-value="61"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/61_277df3b6-5529-4e10-99a9-a90af0e9fe46.jpg");
}
li[data-value="70"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/70_b87f000e-5013-4bbf-a857-b79a6515abcf.jpg");
}
li[data-value="613"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/613_be0dd4f7-4578-47b6-a2f7-8cbdc912dc53.jpg");
}
li[data-value="18/60A"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/18_60A_Balayage_0d82b20b-e456-411b-b780-a34d9a3bcaca.jpg");
}
li[data-value="33D"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/33D_8d14b7da-78bd-4e1e-bd84-44b4848b378e.jpg");
}
li[data-value="34/99H"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/34_99H_4ff9b69d-322d-4f5a-b935-0facf399a4ea.jpg");
}
li[data-value="5/8cm"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/5_8_CM_a9d5b906-69eb-4f86-a819-fc45b2982217.jpg");
}
li[data-value="613/18R"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/613_18R_ee79e750-6a13-4f2b-9f59-81d6319e7192.jpg");
}
li[data-value="7/4R"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/7_4R_195db804-7b9f-42ac-9aac-dde87fa62bc1.jpg");
}
li[data-value="8/23CM"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/8_23_CM_1e1de5ef-48d7-4052-8d14-52a1de1ad772.jpg");
}
li[data-value="8/3R"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/8_3R_f86503d0-6c43-45d1-8337-80850acb8abe.jpg");
}
li[data-value="Atlantic Blonde"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/Arctic_Blond_Balayage_14ed9f44-c912-468e-adfd-2952871872cd.jpg");
}
li[data-value="R5/3cm"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("#");
}
li[data-value="R7"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/R7_4a11573b-0929-4a49-aec7-9ac8c6bf38fd.jpg");
}

/* Balayage */

li[data-value="18/62 Balayage"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/18_62_Balayage_6312066d-e0bf-4a76-b325-24d3941f3755.jpg");
}
li[data-value="3/8 Balayage"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/3_8_Balayage_796cf05d-0f54-47a5-bd25-cbf543a124cc.jpg");
}
li[data-value="4/4A/20 Balayage"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/4_4A_20_Balayage_c4747206-114d-485f-8c69-6b85ba297352.jpg");
}
li[data-value="5/18/60A Balayage"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/5_18_60A_Balayage_23c269ae-08e9-4076-bc37-44859bfdbb69.jpg");
}
li[data-value="Bleach Blonde Balayage"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/Beach_Blond_Balayage_1b5948bc-dd9a-4efa-892f-2c6e3e1396f9.jpg");
}
li[data-value="Brond Balayage"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/Blond_Balayage_a32fc776-d6e2-463a-a226-43ae71ae58e1.jpg");
}
li[data-value="Chocolate Balayage"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/Chocolate_Balayage_1e4b922f-8166-45f0-b1a3-48a23d570e40.jpg");
}
li[data-value="Espresso Balayage"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/Espreeso_Balayage_e31439c4-1149-437a-af2a-fbf356321d73.jpg");
}
li[data-value="Nordic Blond Balayage"] {
  /* Your custom styles */
  border: 1px solid #00cc00;
  background-image: url("/cdn/shop/files/Nordic_Blond_Balayage_17b4b6f1-df83-4af1-9bf7-f5056c080db6.jpg");
}
.value.g-variant-color-detail li{
background-size: cover;
  background-position: center;

}

/* color  swatch images */





li[data-value="1"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/1_40a5f048-c51a-4b64-a2ef-2c2ded8d3e2c.jpg?v=1755487607");
background-size: cover;
}

li[data-value="2"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/2_9924d697-f26c-4370-be17-96ad51cdaa0c.jpg?v=1755487656");
background-size: cover;
}

li[data-value="3"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/3_7eca016a-66da-4bf9-9dfa-58938e5710d7.jpg?v=1755487741");
background-size: cover;
}

li[data-value="4"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/4_d2c68d9d-5a29-4cd1-ac3a-4829995174e5.jpg?v=1755487769");
background-size: cover;
}

li[data-value="5"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/5_bfedad76-e538-49d1-bee7-be00dc795183.jpg?v=1755487843");
background-size: cover;
}

li[data-value="6"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/6_36fbec15-6b5c-4603-ba08-048efdea51d7.jpg?v=1755488432");
background-size: cover;
}

li[data-value="7"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/7_df798e34-9f0b-4b0f-8b13-44029cac57dd.jpg?v=1755488500");
background-size: cover;
}

li[data-value="8"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/8_e8286c4f-4483-475f-ad6e-4032b347f2a4.jpg?v=1755488567");
background-size: cover;
}

li[data-value="9"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/9_6cee8bd2-89c3-4f8a-8f9a-b1ad93e8981f.jpg?v=1755488566");
background-size: cover;
}

li[data-value="12"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/12_b621611c-70ae-403c-8a3a-cbbabc1c1d5a.jpg?v=1755488566");
background-size: cover;
}

li[data-value="18"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/18_3d15bf50-4652-4a0a-a20c-33126c6c742e.jpg?v=1755488566");
background-size: cover;
}

li[data-value="20"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/20_7df72292-9f56-47f7-ae4c-2e2f6f5ccc24.jpg?v=1755488567");
background-size: cover;
}

li[data-value="55"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/55_edb175ba-7d19-4ce8-b0c6-0aa23efa2037.jpg?v=1755488704");
background-size: cover;
}

li[data-value="16/60"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/16_60_cf27b83b-090e-4dc5-9993-e4fdaa8fdcb9.jpg?v=1755488778");
background-size: cover;
}

li[data-value="18/62 Balayage"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/18_62_Balayage_7ccbdabd-9af5-4fa7-bd17-c154ed55f87e.jpg?v=1755488808");
background-size: cover;
}

li[data-value="1B"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/1B_3ad97684-447a-4ff1-a019-b62b5a182943.jpg?v=1755488837");
background-size: cover;
}

li[data-value="22/18"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/22_18_5a3213c0-e146-459e-b421-c13c57e0e6a7.jpg?v=1755488884");
background-size: cover;
}

li[data-value="22A"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/22A_4e96058b-c408-4876-8d96-b67fbbe1beec.jpg?v=1755488884");
background-size: cover;
}

li[data-value="3/30B"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/3_30B_c66ecc5a-6914-40ac-9101-9986ea90b729.jpg?v=1755488989");
background-size: cover;
}

li[data-value="3/6A"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/3_6A_635d36ef-2010-4501-877d-ca27307c1e8b.jpg?v=1755488989");
background-size: cover;
}

li[data-value="4/22"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/Caramel_Drizzle.jpg?v=1755489573");
background-size: cover;
}

li[data-value="4/4A/20 Balayage"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/Chestnut_Macchiato.jpg?v=1755489610");
background-size: cover;
}

li[data-value="44H"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/Silver_Chestnut.jpg?v=1755489658");
background-size: cover;
}

li[data-value="60/22"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/Frosted_Honey.jpg?v=1755489698");
background-size: cover;
}

li[data-value="613/8R"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/Caramel_Cream_Swirl_0ff212d7-84ab-49c6-8ca3-1d77831de43a.jpg?v=1755489729");
background-size: cover;
}

li[data-value="613A"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/Golden_Pearl.jpg?v=1755489773");
background-size: cover;
}

li[data-value="70C"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/Snow_Opal.jpg?v=1755489819");
background-size: cover;
}

li[data-value="7/4R"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/Autumn_Maple.jpg?v=1755489819");
background-size: cover;
}

li[data-value="8A"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/Ash_Pecan.jpg?v=1755489820");
background-size: cover;
}

li[data-value="Chocolate Balayage"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/Chocolate_Silk_Balayage.jpg?v=1755489910");
background-size: cover;
}

li[data-value="5/23CM"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/Copper_Glaze.jpg?v=1755489910");
background-size: cover;
}

li[data-value="Silver1"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/Sterling_Mist.jpg?v=1755489909");
background-size: cover;
}


li[data-value="5/18/60A Balayage"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/Toffee_Cream_Ombre.jpg?v=1755489910");
background-size: cover;
}

li[data-value="30/144"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/30_144_46ef16e2-9d3a-4f7c-9b76-13f61e2fbe14.jpg?v=1755490044");
background-size: cover;
}


li[data-value="130"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/130_559eb41f-434c-4e47-84fb-34a939ab77ac.jpg?v=1755490044");
background-size: cover;
}


li[data-value="37/99h"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/37_99h_1160d9c3-2ff4-4de7-8b85-409120552f01.jpg?v=1755490043");
background-size: cover;
}

li[data-value="1B/4"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/1B_4_7e640b61-aadc-4244-a4f7-e0b30b420843.jpg?v=1755675074");
background-size: cover;
}

li[data-value="3/8 Balayage"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/3_8_Balayage_27996321-5e76-4050-8174-dbed8a6425e5.jpg?v=1755675074");
background-size: cover;
}

li[data-value="4/18/60A Balayage"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/4_18_60A_Balayage_12a2bffd-30f6-47a4-8fc6-00a7fe725d19.jpg?v=1755675075");
background-size: cover;
}

li[data-value="B2/60/2"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/B2_60_2_7afc63b5-34c6-4c38-9127-1df346476400.jpg?v=1755675074");
background-size: cover;
}
li[data-value="34/99H"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0774/1829/9719/files/37_99h.jpg?v=1755311489");
background-size: cover;
}

li[data-value="60A/18R"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/60A_18R_ddcd8325-2b32-42a4-b344-e7a0ed711564.jpg?v=1755679560%22");
background-size: cover;
}
 
li[data-value="8/20/613BY"] {
border: 1px solid #00cc00;
background-image:
url("https://cdn.shopify.com/s/files/1/0717/1824/0313/files/820613BY.jpg?v=1755679730");
background-size: cover;
}


/*end of color Swatchs*/

.select-option.globo-sold-out-cross-out.available {
  background-size: cover;
}
 

.globo-color-swatch--watermarks {
  display: none;
}


/*ripon */
.sub-title {
  font-size: 24px !important;
  color: #fff !important;
}
.slideshow-with-promo-images {
  background: url("/cdn/shop/files/hh.jpg?v=1759558246");
    background-position-x: 0%;
    background-position-y: 0%;;
  background-position: center;
  background-size: cover;
}

#header {
  background: linear-gradient(to right, #BD955A 50%, #BD955A57 100%);
}
.dt-sc-header-top-bar{
    background: linear-gradient(to right, #BD955A 50%, #BD955A57 100%);
    border-bottom: 1px solid #CCAB7E;
}
#AccessibleNav {
  background: none !important;
}
.footer-style3 > svg.placeholder-svg{
    display:none;
}
#Banner-footer_style3{
    background:#BD955A;
}
.footer-style3::after{
    background:none !important;
}
#shopify-section-footer_style3 {
  background: #B58540;}
.promo-block {
  margin: 0 auto;
  text-align: center;
}
.promo-block img {
  width: 100px;
}

.banner__heading.h2 {
  font-size: 24px !important;
}
.banner__heading.h1{
    font-size:36px !important;
}

.business_form {
  background: linear-gradient(90deg,#f7f7f7 0% 100%);
  padding: 30px;
  border: 1px solid var(--color-base-accent-4);
}
.business_form input[type="tel"], input[type="text"], input[type="number"], input[type="date"], input[type="email"], input[type="password"], select, textarea {
  width: 100%;
  padding: 15px 10px;
  color: rgb(var(--color-foreground));
  border: 1px solid var(--gradient-base-accent-4);
}
.business_form button {
  margin: 2rem 0;
  padding: 15px 35px;
  transition: all .3s linear;
  color: var(--gradient-base-accent-3);
  background: var(--gradient-base-background-2);
  font-size: 1.4rem;
  font-weight: 400;
  border: 0;
}

/* Example if your menu has class 'main-menu' */
.main-menu a:hover,
.main-menu a:focus {
    background: none !important;
    box-shadow: none !important;
}
ul.dt-sc-list-inline > li.active a {
  color: #000 !important;
}
ul.dt-sc-list-inline > li ul.sub-menu-lists > li.active > a{
    color: #000 !important;
}

/*end */

/* Large Mobile */
@media screen and (max-width: 575px) {
  .banner--mobile-bottom .slideshow__text-wrapper.banner__content {
    position: absolute !important;
  }
}
